.case-container .case-item {
    position: relative;
    height: 540px;
    overflow: hidden;
    cursor: pointer;
}

.case-container .case-item .case-pic img {
    width: 100%;
    object-fit: cover;
    transition: height 0.6s;
    height: 540px;
    display: block;
}

.case-container .case-item .txt-box {
    position: absolute;
    left: 0;
    bottom: 0px;
    /* width: 100%; */
    padding: 30px
}

.case-container .case-item .txt-box:before {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 4px;
    background-color: rgba(44,81,138, 1);
    content: "";
    transition: all 0.6s 0.3s;
}

.case-container .case-item .txt-box .txt-title {
    font-size: 24px;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 1;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    text-overflow: ellipsis;
    font-weight: bold;
}

.case-container .case-item .txt-box .txt-des {
    font-size: 14px;
    font-weight: 400;
    color: #888888;
    line-height: 18px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    text-overflow: ellipsis;
    visibility: hidden;
    height: 0;
    margin-top: 0;
}

.case-container .case-item:hover .case-pic img {
    height: 360px;
}

.case-container .case-item:hover .txt-box {
    position: relative;
    background-color: #fff;
    height: 180px;
    box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.1);
}

.case-container .case-item:hover .txt-box:before {
    width: 100%;
}

.case-container .case-item:hover .txt-box .txt-title {
    color: rgba(34, 34, 34, 1);
}

.case-container .case-item:hover .txt-box .txt-des {
    visibility: visible;
    height: auto;
    margin-top: 10px;
}
.health-education .box1{
	padding: 0 0 80px 0;
}
.health-education .box1 .index-title{
	text-align: center;
}
.health-education .box1 .box-c{
	/* margin-top: 70px; */
}
.health-education .box1 .box-c .list{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.health-education .box1 .box-c .list li{
	margin-top: 64px;
}
.health-education .box1 .box-c .list li .pic{
	border-radius: 15px;
}
.health-education .box1 .box-c .list li,
.health-education .box1 .box-c .list i{
	width: 30.71%;
}
.health-education .box1 .box-c .list li .text-box{
	margin-top: 29px;
}
.health-education .box1 .box-c .list li .date{
	font-size: 18px;
	font-family: HarmonyOS Sans SC;
	font-weight: bold;
	color: #666666;
	line-height: 1;
}
.health-education .box1 .box-c .list li .text-title{
	font-size: 22px;
	font-family: HarmonyOS Sans SC;
	font-weight: bold;
	color: #333333;
	line-height: 1;
	margin-top: 15px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 1;
}
.health-education .box1 .box-c .list li:hover .text-title{
	color: rgba(0, 162, 233, 1);
}
.health-education .box1 .box-c .list li .text-des{
	font-size: 15px;
	font-family: HarmonyOS Sans SC;
	font-weight: 500;
	color: #888888;
	line-height: 26px;
	margin-top: 20px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 3;
}
.health-education .box1 .pagination{
	margin-top: 73px;
}
.health-education-details .box1{
	padding: 120px 0 80px;
}
.health-education-details .box1 .index-title .title{
	line-height: 1.4;
	text-align: center;
}
.health-education-details .box1 .msg{
	margin-top: 55px;
	background-color: rgba(242, 243, 246, 1);
	min-height: 70px;
	padding: 20px;
	font-size: 14px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #888888;
	line-height: 30px;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.health-education-details .box1 .msg .iconfont{
	color: RGBA(0, 162, 233, 1);
	font-size: 20px;
	margin-right: 5px;
}
.health-education-details .box1 .msg>span{
	display: flex;
	align-items: center;
}
.health-education-details .box1 .msg>span:not(:last-child){
	margin-right: 42px;
}
.health-education-details .prompt{
	min-width: 400px;
	text-align: center;
}
.health-education-details .box1 .box-c{
	padding: 50px 39px 100px;
	font-size: 16px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #666666;
	line-height: 30px;
}
.health-education-details .box1 .box-c .text-title{
	font-size: 22px;
	font-family: HarmonyOS Sans SC;
	font-weight: bold;
	color: #333333;
}
.health-education-details .box1 .box-c  img{
	display: block;
	margin: 0 auto;
	max-width: 100%;
}
.health-education-details .box1 .social{
	display: flex;
	align-items: center;
	font-size: 14px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #666666;
	justify-content: center;
}
.health-education-details .box1 .social a{
	width: 45px;
	height: 45px;
	line-height: 45px;
	text-align: center;
	background: #F2F3F6;
	border-radius: 50%;
	margin-left: 17px;
	color: rgba(5, 161, 234, 1);
}
.health-education-details .box1 .social a .iconfont{
	font-size: 22px;
}
.health-education-details .box1 .links{
	margin-top: 55px;
}
.health-education-details .box1 .links a{
	display: -webkit-box;
	width: 100%;
	line-height: 68px;
	background: #F2F3F6;
	padding: 0 40px;
	border-radius: 4px;
	font-size: 15px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #666666;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}
.health-education-details .box1 .links a:not(:last-child){
	margin-bottom: 12px;
}
.health-education-details .box1 .links a:hover span{
	color: rgba(5, 161, 234, 1);
}
.health-education-details .box1 .btn{
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 60px;
}
.health-education-details .box1 .btn a{
	width: 160px;
	height: 50px;
	background: #05A1EA;
	border-radius: 25px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 16px;
	font-family: Microsoft YaHei;
	font-weight: 400;
	color: #FFFFFF;
	margin: 0 25px;
}
.health-education-details .box1 .btn a.download{
	border: 1px solid #00A2E9;
	color: rgba(0, 162, 233, 1);
	background-color: transparent;
}
@media (max-width:1199px) {
	.health-education-details .box1 .msg,
	.health-education-details .box1 .links,
	.health-education-details .box1 .btn,
	.health-education .box1 .box-c .list li,.health-education .box1 .pagination{
		margin-top: 50px;
	}
	.health-education .box1 .box-c .list li .date{
		font-size: 16px;
	}
	.health-education .box1 .box-c .list li .text-title{
		font-size: 20px;
	}
}
@media (max-width: 1024px) {
	.health-education .box1 .box-c .list li, .health-education .box1 .box-c .list i{
		width: 48%;
	}
	.health-education-details .box1 .msg,
	.health-education-details .box1 .links,
	.health-education-details .box1 .btn,
	.health-education .box1 .box-c .list li,.health-education .box1 .pagination{
		margin-top: 40px;
	}
	.health-education-details .box1 .box-c{
		padding: 40px 0;
	}
	.health-education-details .box1 .links a{
		line-height: 45px;
		padding: 0 20px;
	}
	.health-education-details .box1 .box-c .text-title{
		font-size: 20px;
	}
}
@media (max-width: 768px) {
	.health-education-details .box1 .msg,
	.health-education-details .box1 .links,
	.health-education-details .box1 .btn,
	.health-education .box1 .box-c .list li,.health-education .box1 .pagination{
		margin-top: 35px;
	}

	.health-education-details .box1 .box-c{
		padding: 30px 0;
	}
	.health-education-details .box1 .btn a{
		height: 45px;
		line-height: 43px;
	}
	.health-education-details .box1 .box-c .text-title{
		font-size: 18px;
	}
	.health-education-details .box1 .msg>span:not(:last-child){
		margin-right: 20px;
	}
	.health-education-details .box1 .msg{
		padding: 10px;
	}
	.health-education-details .box1 .msg{
		flex-wrap: wrap;
		justify-content: flex-start;
	}
	.health-education-details .prompt{
		min-width: auto;
		text-align: left;
	}
}
@media (max-width: 600px) {
	.health-education .box1 .box-c .list li, .health-education .box1 .box-c .list i{
		width: 100%;
	}
	.health-education .box1 .box-c .list li .text-box{
		margin-top: 20px;
	}
	.health-education .box1 .box-c .list li .text-des{
		margin-top: 10px;
	}
}
@media (max-width: 500px) {
	.health-education-details .box1 .box-c{
		line-height: 1.5;
	}
	.health-education-details .box1 .box-c{
		padding: 25px 0;
	}
	.health-education-details .box1 .msg,
	.health-education-details .box1 .links,
	.health-education-details .box1 .btn,
	.health-education .box1 .box-c .list li,.health-education .box1 .pagination{
		margin-top: 30px;
	}
	.health-education .box1 .box-c .list li .text-title{
		font-size: 18px;
		margin-top: 5px;
	}
}
